clear all;
close all;
%-------------------------------------------------------------------------------------------
X = [0.30 0.31 0.32 0.33 0.34 0.35 0.36 0.37 0.38 0.39 0.40 0.41 0.42 0.43 0.44 0.45 0.46; 
     0.30 0.31 0.32 0.33 0.34 0.35 0.36 0.37 0.38 0.39 0.40 0.41 0.42 0.43 0.44 0.45 0.46; 
     0.30 0.31 0.32 0.33 0.34 0.35 0.36 0.37 0.38 0.39 0.40 0.41 0.42 0.43 0.44 0.45 0.46; 
     0.30 0.31 0.32 0.33 0.34 0.35 0.36 0.37 0.38 0.39 0.40 0.41 0.42 0.43 0.44 0.45 0.46;
     0.30 0.31 0.32 0.33 0.34 0.35 0.36 0.37 0.38 0.39 0.40 0.41 0.42 0.43 0.44 0.45 0.46;
     0.30 0.31 0.32 0.33 0.34 0.35 0.36 0.37 0.38 0.39 0.40 0.41 0.42 0.43 0.44 0.45 0.46;
     0.30 0.31 0.32 0.33 0.34 0.35 0.36 0.37 0.38 0.39 0.40 0.41 0.42 0.43 0.44 0.45 0.46;
     0.30 0.31 0.32 0.33 0.34 0.35 0.36 0.37 0.38 0.39 0.40 0.41 0.42 0.43 0.44 0.45 0.46;
     0.30 0.31 0.32 0.33 0.34 0.35 0.36 0.37 0.38 0.39 0.40 0.41 0.42 0.43 0.44 0.45 0.46;
     0.30 0.31 0.32 0.33 0.34 0.35 0.36 0.37 0.38 0.39 0.40 0.41 0.42 0.43 0.44 0.45 0.46;
     0.30 0.31 0.32 0.33 0.34 0.35 0.36 0.37 0.38 0.39 0.40 0.41 0.42 0.43 0.44 0.45 0.46;
     0.30 0.31 0.32 0.33 0.34 0.35 0.36 0.37 0.38 0.39 0.40 0.41 0.42 0.43 0.44 0.45 0.46;
     0.30 0.31 0.32 0.33 0.34 0.35 0.36 0.37 0.38 0.39 0.40 0.41 0.42 0.43 0.44 0.45 0.46;
     0.30 0.31 0.32 0.33 0.34 0.35 0.36 0.37 0.38 0.39 0.40 0.41 0.42 0.43 0.44 0.45 0.46;
     0.30 0.31 0.32 0.33 0.34 0.35 0.36 0.37 0.38 0.39 0.40 0.41 0.42 0.43 0.44 0.45 0.46;
     0.30 0.31 0.32 0.33 0.34 0.35 0.36 0.37 0.38 0.39 0.40 0.41 0.42 0.43 0.44 0.45 0.46;
     0.30 0.31 0.32 0.33 0.34 0.35 0.36 0.37 0.38 0.39 0.40 0.41 0.42 0.43 0.44 0.45 0.46];
 
 Xrow = [0.30 0.31 0.32 0.33 0.34 0.35 0.36 0.37 0.38 0.39 0.40 0.41 0.42 0.43 0.44 0.45 0.46];
 Ycol = [146.9 148 149.1 150.2 151.3 152.4 153.5 154.6 155.7 156.8 157.9 159 160.1 161.2 162.3 163.4 164.5]';
 
 Y = [Ycol Ycol Ycol Ycol Ycol Ycol Ycol Ycol Ycol Ycol Ycol Ycol Ycol Ycol Ycol Ycol Ycol]*10^9;

x = reshape(X,17,17)';
y = reshape(Y,17,17)';

%--------------------------------------------------------------------------
%Unitary system

z_uni_LL_noDoped = [
0.000894573	0.000888734	0.000882692	0.000876445	0.000869993	0.000863332	0.000856461	0.000849377	0.000842077	0.000834555	0.000826803	0.000818811	0.000810564	0.000802038	0.000793196	0.000783969	0.000774239;
0.000887924	0.000882129	0.000876131	0.000869931	0.000863526	0.000856916	0.000850096	0.000843065	0.000835818	0.000828352	0.000820657	0.000812725	0.00080454	0.000796077	0.0007873	0.000778143	0.000768485;
0.000881374	0.000875621	0.000869667	0.000863513	0.000857155	0.000850593	0.000843824	0.000836845	0.000829652	0.000822241	0.000814603	0.00080673	0.000798604	0.000790204	0.000781491	0.000772402	0.000762816;
0.000874918	0.000869208	0.000863299	0.000857189	0.000850878	0.000844364	0.000837644	0.000830716	0.000823576	0.000816218	0.000808637	0.000800822	0.000792756	0.000784417	0.000775768	0.000766745	0.000757229;
0.000868558	0.000862888	0.000857022	0.000850957	0.000844692	0.000838225	0.000831554	0.000824676	0.000817589	0.000810285	0.000802759	0.000794999	0.000786992	0.000778715	0.000770128	0.000761171	0.000751724;
0.000862289	0.000856661	0.000850837	0.000844815	0.000838595	0.000832175	0.000825552	0.000818724	0.000811687	0.000804436	0.000796964	0.000789261	0.000781311	0.000773093	0.000764569	0.000755677	0.000746298;
0.000856109	0.000850522	0.00084474	0.000838761	0.000832586	0.000826212	0.000819636	0.000812857	0.000805871	0.000798671	0.000791253	0.000783605	0.000775713	0.000767553	0.00075909	0.000750261	0.00074095;
0.000850018	0.00084447	0.000838729	0.000832793	0.000826662	0.000820333	0.000813804	0.000807073	0.000800137	0.000792989	0.000785623	0.000778029	0.000770193	0.000762092	0.000753689	0.000744923	0.000735678;
0.000844013	0.000838504	0.000832803	0.000826909	0.000820821	0.000814538	0.000808055	0.000801372	0.000794484	0.000787387	0.000780073	0.000772533	0.000764752	0.000756708	0.000748365	0.00073966	0.000730481;
0.000838091	0.000832621	0.000826961	0.000821108	0.000815064	0.000808823	0.000802386	0.00079575	0.00078891	0.000781863	0.0007746	0.000767114	0.000759387	0.0007514	0.000743115	0.000734472	0.000725356;
0.000832253	0.000826821	0.0008212	0.000815388	0.000809385	0.000803189	0.000796796	0.000790207	0.000783414	0.000776416	0.000769204	0.000761769	0.000754097	0.000746165	0.000737938	0.000729355	0.000720303;
0.000826495	0.000821101	0.000815519	0.000809748	0.000803786	0.000797632	0.000791284	0.000784739	0.000777994	0.000771045	0.000763882	0.000756499	0.00074888	0.000741003	0.000732832	0.000724309	0.000715319;
0.000820817	0.000815459	0.000809915	0.000804184	0.000798263	0.000792152	0.000785847	0.000779348	0.00077265	0.000765747	0.000758634	0.000751301	0.000743734	0.000735911	0.000727797	0.000719332	0.000710405;
0.000815215	0.000809895	0.000804388	0.000798696	0.000792816	0.000786746	0.000780485	0.000774029	0.000767377	0.000760521	0.000753457	0.000746175	0.000738659	0.00073089	0.000722831	0.000714424	0.000705557;
0.000809691	0.000804406	0.000798937	0.000793283	0.000787442	0.000781414	0.000775195	0.000768783	0.000762176	0.000755366	0.00074835	0.000741118	0.000733654	0.000725936	0.000717932	0.000709582	0.000700775;
0.000804239	0.000798991	0.000793558	0.000787943	0.000782141	0.000776153	0.000769977	0.000763608	0.000757045	0.000750282	0.000743313	0.000736129	0.000728714	0.000721049	0.000713099	0.000704805	0.000696058;
0.000798861	0.000793648	0.000788252	0.000782673	0.000776912	0.000770963	0.000764827	0.000758502	0.000751982	0.000745264	0.000738342	0.000731206	0.000723841	0.000716228	0.000708331	0.000700092	0.000691403];

z_uni_LL_20Al = [
0.000816228	0.000810901	0.000805388	0.000799688	0.000793801	0.000787724	0.000781454	0.000774991	0.00076833	0.000761466	0.000754393	0.000747101	0.000739577	0.000731798	0.000723729	0.000715312	0.000706434;
0.000815405	0.000810083	0.000804576	0.000798882	0.000793	0.000786929	0.000780666	0.00077421	0.000767555	0.000760699	0.000753632	0.000746348	0.000738831	0.00073106	0.000722999	0.00071459	0.000705721;
0.000814584	0.000809268	0.000803766	0.000798077	0.000792202	0.000786137	0.00077988	0.00077343	0.000766782	0.000759932	0.000752874	0.000745597	0.000738087	0.000730323	0.000722271	0.000713871	0.000705011;
0.000813764	0.000808453	0.000802957	0.000797274	0.000791404	0.000785345	0.000779095	0.000772652	0.00076601	0.000759168	0.000752116	0.000744846	0.000737344	0.000729589	0.000721544	0.000713152	0.000704302;
0.000812946	0.00080764	0.00080215	0.000796472	0.000790609	0.000784556	0.000778312	0.000771875	0.00076524	0.000758405	0.00075136	0.000744097	0.000736603	0.000728855	0.000720819	0.000712435	0.000703593;
0.00081213	0.000806829	0.000801344	0.000795673	0.000789815	0.000783768	0.00077753	0.0007711	0.000764472	0.000757643	0.000750606	0.00074335	0.000735863	0.000728123	0.000720095	0.00071172	0.000702887;
0.000811315	0.00080602	0.00080054	0.000794875	0.000789022	0.000782981	0.00077675	0.000770326	0.000763705	0.000756882	0.000749852	0.000742604	0.000735126	0.000727393	0.000719373	0.000711006	0.000702182;
0.000810502	0.000805212	0.000799738	0.000794078	0.000788232	0.000782197	0.000775972	0.000769554	0.000762939	0.000756124	0.000749101	0.00074186	0.000734388	0.000726664	0.000718652	0.000710293	0.000701478;
0.000809691	0.000804406	0.000798937	0.000793283	0.000787442	0.000781414	0.000775195	0.000768783	0.000762176	0.000755366	0.00074835	0.000741118	0.000733654	0.000725936	0.000717932	0.000709582	0.000700775;
0.00080888	0.000803601	0.000798138	0.000792489	0.000786655	0.000780632	0.000774419	0.000768015	0.000761414	0.000754612	0.000747602	0.000740376	0.000732919	0.00072521	0.000717214	0.000708872	0.000700075;
0.000808072	0.000802798	0.00079734	0.000791698	0.000785868	0.000779852	0.000773646	0.000767247	0.000760653	0.000753857	0.000746856	0.000739637	0.000732187	0.000724485	0.000716498	0.000708164	0.000699375;
0.000807265	0.000801997	0.000796544	0.000790908	0.000785085	0.000779074	0.000772874	0.000766481	0.000759893	0.000753105	0.000746109	0.000738898	0.000731456	0.000723762	0.000715783	0.000707457	0.000698677;
0.00080646	0.000801197	0.00079575	0.000790118	0.000784301	0.000778297	0.000772103	0.000765717	0.000759135	0.000752354	0.000745365	0.000738161	0.000730726	0.000723041	0.000715069	0.000706752	0.00069798;
0.000805657	0.000800399	0.000794958	0.000789332	0.00078352	0.000777521	0.000771334	0.000764954	0.000758379	0.000751604	0.000744623	0.000737426	0.000729998	0.00072232	0.000714356	0.000706047	0.000697284;
0.000804855	0.000799602	0.000794166	0.000788545	0.00078274	0.000776748	0.000770566	0.000764193	0.000757624	0.000750857	0.000743882	0.000736691	0.000729272	0.000721601	0.000713645	0.000705345	0.00069659;
0.000804055	0.000798807	0.000793377	0.000787761	0.000781962	0.000775976	0.0007698	0.000763433	0.000756871	0.00075011	0.000743143	0.000735959	0.000728547	0.000720884	0.000712935	0.000704643	0.000695898;
0.000803256	0.000798014	0.000792588	0.000786979	0.000781185	0.000775204	0.000769035	0.000762674	0.000756119	0.000749365	0.000742404	0.000735228	0.000727823	0.000720168	0.000712227	0.000703943	0.000695207];

z_uni_LL_36Al = [
0.00102506	0.00101837	0.00101145	0.00100429	0.000996895	0.000989263	0.00098139	0.000973273	0.000964907	0.000956288	0.000947405	0.000938247	0.000928798	0.000919028	0.000908895	0.000898324	0.000887175;
0.00102356	0.00101688	0.00100997	0.00100282	0.000995439	0.000987817	0.000979956	0.000971852	0.000963498	0.000954891	0.000946021	0.000936877	0.000927442	0.000917686	0.000907568	0.000897012	0.000885879;
0.00102207	0.0010154	0.0010085	0.00100136	0.000993987	0.000986378	0.000978527	0.000970434	0.000962093	0.000953498	0.000944642	0.000935511	0.000926089	0.000916348	0.000906245	0.000895704	0.000884587;
0.00102058	0.00101392	0.00100703	0.000999902	0.00099254	0.000984941	0.000977102	0.000969021	0.000960692	0.00095211	0.000943266	0.000934149	0.000924741	0.000915013	0.000904925	0.0008944	0.0008833;
0.0010191	0.00101245	0.00100556	0.000998447	0.000991097	0.000983509	0.000975682	0.000967612	0.000959295	0.000950725	0.000941894	0.000932791	0.000923396	0.000913683	0.000903609	0.000893099	0.000882015;
0.00101762	0.00101098	0.0010041	0.000996998	0.000989657	0.000982081	0.000974265	0.000966207	0.000957903	0.000949345	0.000940527	0.000931437	0.000922055	0.000912357	0.000902297	0.000891803	0.000880734;
0.00101614	0.00100951	0.00100265	0.000995553	0.000988223	0.000980657	0.000972853	0.000964807	0.000956513	0.000947968	0.000939164	0.000930086	0.000920719	0.000911034	0.000900989	0.000890509	0.000879457;
0.00101467	0.00100805	0.0010012	0.000994111	0.000986792	0.000979237	0.000971444	0.000963409	0.000955129	0.000946597	0.000937804	0.000928739	0.000919386	0.000909715	0.000899684	0.00088922	0.000878184;
0.00101321	0.00100659	0.000999749	0.000992674	0.000985365	0.000977822	0.00097004	0.000962017	0.000953748	0.000945228	0.000936448	0.000927397	0.000918056	0.0009084	0.000898384	0.000887935	0.000876915;
0.00101174	0.00100514	0.000998306	0.000991241	0.000983943	0.00097641	0.000968639	0.000960628	0.000952371	0.000943863	0.000935096	0.000926058	0.000916731	0.000907089	0.000897087	0.000886653	0.000875649;
0.00101028	0.00100369	0.000996867	0.000989812	0.000982524	0.000975003	0.000967243	0.000959243	0.000950999	0.000942503	0.000933748	0.000924723	0.000915409	0.000905781	0.000895794	0.000885375	0.000874387;
0.00100883	0.00100225	0.000995432	0.000988388	0.00098111	0.000973599	0.000965851	0.000957862	0.00094963	0.000941146	0.000932404	0.000923392	0.000914092	0.000904477	0.000894504	0.0008841	0.000873128;
0.00100738	0.00100081	0.000994001	0.000986967	0.0009797	0.0009722	0.000964463	0.000956486	0.000948265	0.000939793	0.000931064	0.000922065	0.000912778	0.000903177	0.000893219	0.00088283	0.000871873;
0.00100593	0.000999369	0.000992575	0.00098555	0.000978294	0.000970804	0.000963078	0.000955113	0.000946903	0.000938444	0.000929728	0.000920742	0.000911468	0.000901881	0.000891937	0.000881562	0.000870622;
0.00100449	0.000997937	0.000991152	0.000984138	0.000976892	0.000969414	0.000961698	0.000953744	0.000945546	0.000937099	0.000928395	0.000919422	0.000910162	0.000900588	0.000890659	0.0008803	0.000869374;
0.00100305	0.000996509	0.000989734	0.000982729	0.000975494	0.000968026	0.000960322	0.000952379	0.000944193	0.000935759	0.000927066	0.000918106	0.000908859	0.000899299	0.000889384	0.000879039	0.00086813;
0.00100162	0.000995084	0.000988319	0.000981325	0.0009741	0.000966642	0.000958949	0.000951018	0.000942844	0.000934421	0.000925741	0.000916794	0.00090756	0.000898014	0.000888113	0.000877783	0.000866889];

z_uni_LL_20Ta = [
0.000934657	0.000928557	0.000922243	0.000915717	0.000908975	0.000902016	0.000894837	0.000887436	0.000879808	0.000871949	0.00086385	0.000855501	0.000846885	0.000837976	0.000828737	0.000819098	0.000808932;
0.000933494	0.000927403	0.000921097	0.000914579	0.000907845	0.000900894	0.000893725	0.000886334	0.000878715	0.000870865	0.000862776	0.000854437	0.000845832	0.000836935	0.000827706	0.00081808	0.000807926;
0.000932336	0.000926251	0.000919953	0.000913443	0.000906718	0.000899776	0.000892615	0.000885233	0.000877624	0.000869784	0.000861705	0.000853376	0.000844781	0.000835895	0.000826679	0.000817064	0.000806923;
0.00093118	0.000925103	0.000918813	0.000912311	0.000905594	0.00089866	0.000891509	0.000884135	0.000876536	0.000868705	0.000860636	0.000852318	0.000843734	0.000834859	0.000825653	0.000816051	0.000805923;
0.000930026	0.000923957	0.000917675	0.00091118	0.000904472	0.000897547	0.000890405	0.00088304	0.00087545	0.00086763	0.000859571	0.000851262	0.000842689	0.000833825	0.000824631	0.00081504	0.000804924;
0.000928876	0.000922814	0.000916539	0.000910053	0.000903353	0.000896437	0.000889303	0.000881948	0.000874367	0.000866557	0.000858507	0.000850209	0.000841646	0.000832793	0.000823612	0.000814031	0.000803929;
0.000927728	0.000921674	0.000915407	0.000908929	0.000902237	0.00089533	0.000888204	0.000880858	0.000873287	0.000865486	0.000857447	0.000849159	0.000840607	0.000831765	0.000822593	0.000813026	0.000802936;
0.000926583	0.000920536	0.000914278	0.000907807	0.000901124	0.000894225	0.000887109	0.000879771	0.00087221	0.000864417	0.000856389	0.000848111	0.00083957	0.000830738	0.000821579	0.000812022	0.000801945;
0.000925442	0.000919402	0.000913151	0.000906689	0.000900013	0.000893123	0.000886015	0.000878688	0.000871134	0.000863352	0.000855333	0.000847066	0.000838534	0.000829714	0.000820566	0.000811022	0.000800956;
0.000924302	0.00091827	0.000912027	0.000905573	0.000898906	0.000892023	0.000884925	0.000877605	0.000870062	0.00086229	0.000854281	0.000846023	0.000837502	0.000828693	0.000819556	0.000810024	0.000799971;
0.000923167	0.000917141	0.000910906	0.000904459	0.0008978	0.000890927	0.000883837	0.000876527	0.000868992	0.000861229	0.00085323	0.000844983	0.000836473	0.000827674	0.000818549	0.000809028	0.000798987;
0.000922033	0.000916015	0.000909787	0.000903349	0.000896698	0.000889833	0.000882752	0.00087545	0.000867926	0.000860172	0.000852182	0.000843946	0.000835446	0.000826658	0.000817543	0.000808034	0.000798006;
0.000920902	0.000914892	0.000908672	0.000902241	0.000895599	0.000888742	0.000881669	0.000874377	0.000866861	0.000859117	0.000851138	0.00084291	0.000834421	0.000825644	0.000816541	0.000807044	0.000797027;
0.000919774	0.000913772	0.000907559	0.000901137	0.000894501	0.000887653	0.000880589	0.000873306	0.0008658	0.000858065	0.000850095	0.000841878	0.000833399	0.000824633	0.000815541	0.000806056	0.000796051;
0.000918649	0.000912653	0.000906448	0.000900034	0.000893407	0.000886567	0.000879511	0.000872238	0.00086474	0.000857016	0.000849055	0.000840848	0.00083238	0.000823624	0.000814543	0.000805069	0.000795078;
0.000917526	0.000911539	0.00090534	0.000898934	0.000892315	0.000885484	0.000878437	0.000871172	0.000863684	0.000855968	0.000848018	0.000839821	0.000831363	0.000822618	0.000813548	0.000804086	0.000794106;
0.000916407	0.000910426	0.000904236	0.000897837	0.000891227	0.000884403	0.000877365	0.000870108	0.00086263	0.000854924	0.000846983	0.000838796	0.000830348	0.000821614	0.000812555	0.000803104	0.000793137];

z_uni_LL_60Ta = [
0.000922194	0.000916176	0.000909947	0.000903507	0.000896856	0.000889989	0.000882906	0.000875604	0.000868078	0.000860323	0.000852332	0.000844094	0.000835592	0.000826803	0.000817687	0.000808177	0.000798146;
0.000916966	0.000910982	0.000904788	0.000898385	0.000891771	0.000884944	0.000877901	0.00087064	0.000863157	0.000855446	0.0008475	0.000839308	0.000830855	0.000822116	0.000813051	0.000803594	0.000793621;
0.000911797	0.000905846	0.000899687	0.000893321	0.000886743	0.000879954	0.000872951	0.000865731	0.000858291	0.000850623	0.000842722	0.000834577	0.00082617	0.000817481	0.000808467	0.000799064	0.000789147;
0.000906685	0.000900768	0.000894644	0.000888313	0.000881772	0.000875022	0.000868058	0.000860878	0.000853479	0.000845855	0.000837998	0.000829899	0.00082154	0.000812898	0.000803936	0.000794585	0.000784724;
0.000901631	0.000895746	0.000889657	0.000883361	0.000876857	0.000870144	0.000863219	0.000856079	0.000848721	0.000841139	0.000833326	0.000825272	0.00081696	0.000808366	0.000799454	0.000790155	0.000780348;
0.000896633	0.000890781	0.000884725	0.000878464	0.000871996	0.00086532	0.000858433	0.000851334	0.000844016	0.000836476	0.000828707	0.000820697	0.000812431	0.000803885	0.000795022	0.000785775	0.000776023;
0.000891689	0.00088587	0.000879847	0.00087362	0.000867188	0.000860549	0.000853701	0.00084664	0.000839363	0.000831865	0.000824138	0.000816172	0.000807952	0.000799453	0.000790639	0.000781443	0.000771744;
0.000886801	0.000881013	0.000875022	0.000868831	0.000862433	0.000855832	0.00084902	0.000841998	0.000834761	0.000827304	0.000819619	0.000811697	0.000803522	0.00079507	0.000786303	0.000777158	0.000767513;
0.000881965	0.000876208	0.000870251	0.000864093	0.000857731	0.000851164	0.00084439	0.000837407	0.000830208	0.000822793	0.000815149	0.00080727	0.00079914	0.000790734	0.000782016	0.00077292	0.000763328;
0.000877181	0.000871457	0.000865531	0.000859406	0.000853079	0.000846548	0.000839811	0.000832865	0.000825706	0.00081833	0.000810729	0.000802893	0.000794806	0.000786446	0.000777775	0.000768729	0.000759188;
0.00087245	0.000866756	0.000860863	0.000854771	0.000848477	0.000841982	0.00083528	0.000828372	0.000821252	0.000813916	0.000806356	0.000798562	0.000790519	0.000782204	0.000773579	0.000764582	0.000755093;
0.000867769	0.000862105	0.000856244	0.000850185	0.000843925	0.000837464	0.000830799	0.000823928	0.000816846	0.000809549	0.000802029	0.000794277	0.000786278	0.000778007	0.000769429	0.00076048	0.000751041;
0.000863138	0.000857505	0.000851675	0.000845647	0.000839422	0.000832995	0.000826365	0.000819531	0.000812487	0.000805228	0.000797749	0.000790038	0.000782081	0.000773855	0.000765323	0.000756421	0.000747034;
0.000858556	0.000852953	0.000847153	0.000841159	0.000834965	0.000828573	0.000821979	0.00081518	0.000808174	0.000800954	0.000793514	0.000785845	0.00077793	0.000769748	0.00076126	0.000752406	0.000743068;
0.000854023	0.00084845	0.000842681	0.000836717	0.000830557	0.000824198	0.000817639	0.000810877	0.000803906	0.000796725	0.000789324	0.000781695	0.000773822	0.000765682	0.00075724	0.000748433	0.000739145;
0.000849538	0.000843992	0.000838254	0.000832322	0.000826194	0.000819868	0.000813344	0.000806617	0.000799684	0.00079254	0.000785179	0.00077759	0.000769758	0.000761661	0.000753263	0.000744502	0.000735262;
0.000845098	0.000839583	0.000833874	0.000827973	0.000821878	0.000815586	0.000809095	0.000802402	0.000795505	0.000788399	0.000781076	0.000773526	0.000765736	0.000757681	0.000749327	0.000740612	0.00073142];

%--------------------------------------------------------------------------
z_uni_HL_noDoped = [
0.00192687	0.0019143	0.00190128	0.00188783	0.00187393	0.00185958	0.00184478	0.00182952	0.0018138	0.0017976	0.0017809	0.00176369	0.00174592	0.00172756	0.00170851	0.00168864	0.00166768;
0.00191634	0.00190383	0.00189089	0.0018775	0.00186368	0.00184941	0.00183469	0.00181952	0.00180388	0.00178777	0.00177116	0.00175404	0.00173637	0.00171811	0.00169917	0.0016794	0.00165856;
0.00190591	0.00189347	0.0018806	0.00186729	0.00185354	0.00183935	0.00182472	0.00180962	0.00179407	0.00177804	0.00176153	0.0017445	0.00172693	0.00170877	0.00168993	0.00167027	0.00164954;
0.0018956	0.00188323	0.00187043	0.00185719	0.00184352	0.0018294	0.00181484	0.00179983	0.00178437	0.00176842	0.001752	0.00173507	0.00171759	0.00169952	0.00168078	0.00166123	0.00164062;
0.00188541	0.0018731	0.00186036	0.0018472	0.0018336	0.00181956	0.00180508	0.00179015	0.00177476	0.00175891	0.00174257	0.00172573	0.00170835	0.00169038	0.00167174	0.0016523	0.00163179;
0.00187532	0.00186308	0.00185041	0.00183731	0.00182379	0.00180983	0.00179542	0.00178057	0.00176527	0.0017495	0.00173325	0.00171649	0.00169921	0.00168133	0.0016628	0.00164346	0.00162306;
0.00186533	0.00185316	0.00184056	0.00182753	0.00181408	0.00180019	0.00178586	0.00177109	0.00175587	0.00174019	0.00172402	0.00170736	0.00169016	0.00167238	0.00165394	0.00163471	0.00161442;
0.00185546	0.00184335	0.00183081	0.00181786	0.00180448	0.00179066	0.00177641	0.00176172	0.00174657	0.00173097	0.00171489	0.00169832	0.00168121	0.00166353	0.00164519	0.00162605	0.00160587;
0.00184568	0.00183364	0.00182117	0.00180828	0.00179497	0.00178123	0.00176705	0.00175244	0.00173738	0.00172185	0.00170586	0.00168937	0.00167236	0.00165477	0.00163652	0.00161749	0.00159741;
0.00183601	0.00182403	0.00181163	0.00179881	0.00178557	0.0017719	0.00175779	0.00174326	0.00172827	0.00171283	0.00169692	0.00168052	0.0016636	0.0016461	0.00162795	0.00160901	0.00158904;
0.00182645	0.00181452	0.00180219	0.00178944	0.00177626	0.00176266	0.00174863	0.00173417	0.00171927	0.00170391	0.00168808	0.00167176	0.00165492	0.00163752	0.00161946	0.00160063	0.00158076;
0.00181697	0.00180512	0.00179284	0.00178016	0.00176705	0.00175352	0.00173957	0.00172518	0.00171035	0.00169507	0.00167933	0.0016631	0.00164635	0.00162903	0.00161107	0.00159233	0.00157257;
0.0018076	0.00179581	0.0017836	0.00177097	0.00175794	0.00174448	0.00173059	0.00171628	0.00170153	0.00168633	0.00167066	0.00165452	0.00163785	0.00162063	0.00160276	0.00158411	0.00156445;
0.00179833	0.00178659	0.00177444	0.00176189	0.00174891	0.00173552	0.00172171	0.00170747	0.0016928	0.00167767	0.00166209	0.00164603	0.00162945	0.00161231	0.00159453	0.00157599	0.00155643;
0.00178915	0.00177747	0.00176538	0.00175289	0.00173999	0.00172666	0.00171292	0.00169876	0.00168415	0.00166911	0.0016536	0.00163762	0.00162113	0.00160408	0.00158639	0.00156794	0.00154848;
0.00178006	0.00176844	0.00175642	0.00174399	0.00173115	0.00171789	0.00170422	0.00169013	0.0016756	0.00166063	0.00164521	0.0016293	0.00161289	0.00159593	0.00157833	0.00155997	0.00154061;
0.00177106	0.0017595	0.00174754	0.00173517	0.0017224	0.00170921	0.00169561	0.00168158	0.00166713	0.00165224	0.00163689	0.00162107	0.00160474	0.00158786	0.00157036	0.00155209	0.00153283];

z_uni_HL_20Al = [
0.00109511	0.00108796	0.00108056	0.00107291	0.00106502	0.00105686	0.00104845	0.00103978	0.00103084	0.00102163	0.00101214	0.00100236	0.000992266	0.000981828	0.000971003	0.000959709	0.000947799;
0.00108695	0.00107986	0.00107252	0.00106493	0.00105709	0.00104899	0.00104065	0.00103204	0.00102317	0.00101403	0.00100461	0.0009949	0.000984879	0.00097452	0.000963775	0.000952565	0.000940743;
0.00107892	0.00107188	0.00106459	0.00105706	0.00104928	0.00104124	0.00103296	0.00102441	0.00101561	0.00100654	0.000997186	0.000987549	0.000977602	0.000967319	0.000956653	0.000945526	0.000933792;
0.00107101	0.00106402	0.00105678	0.00104931	0.00104158	0.00103361	0.00102538	0.0010169	0.00100816	0.000999153	0.000989872	0.000980304	0.000970431	0.000960224	0.000949637	0.000938591	0.000926942;
0.00106321	0.00105627	0.00104909	0.00104167	0.001034	0.00102608	0.00101791	0.00100949	0.00100082	0.000991877	0.000982664	0.000973166	0.000963365	0.000953232	0.000942722	0.000931756	0.000920193;
0.00105552	0.00104863	0.00104151	0.00103414	0.00102652	0.00101866	0.00101056	0.0010022	0.000993583	0.000984707	0.000975561	0.000966131	0.000956401	0.000946341	0.000935906	0.000925021	0.000913541;
0.00104795	0.00104111	0.00103403	0.00102671	0.00101915	0.00101135	0.0010033	0.000995004	0.000986453	0.00097764	0.000968559	0.000959198	0.000949537	0.000939549	0.00092919	0.000918383	0.000906984;
0.00104048	0.00103369	0.00102666	0.0010194	0.00101189	0.00100414	0.000996153	0.000987914	0.000979423	0.000970674	0.000961657	0.000952362	0.000942771	0.000932854	0.000922569	0.000911838	0.000900522;
0.00103312	0.00102638	0.0010194	0.00101218	0.00100473	0.00099704	0.000989105	0.000980924	0.000972493	0.000963805	0.000954853	0.000945624	0.0009361	0.000926253	0.000916041	0.000905386	0.00089415;
0.00102586	0.00101917	0.00101224	0.00100507	0.000997673	0.000990035	0.000982156	0.000974032	0.00096566	0.000957034	0.000948144	0.000938981	0.000929523	0.000919746	0.000909605	0.000899025	0.000887867;
0.0010187	0.00101205	0.00100517	0.000998061	0.000990712	0.000983127	0.000975303	0.000967237	0.000958923	0.000950357	0.00094153	0.000932429	0.000923038	0.000913329	0.000903259	0.000892753	0.000881673;
0.00101165	0.00100504	0.00099821	0.000991146	0.000983848	0.000976316	0.000968546	0.000960535	0.00095228	0.000943773	0.000935006	0.000925969	0.000916643	0.000907001	0.000897	0.000886568	0.000875564;
0.00100468	0.000998128	0.000991341	0.000984326	0.000977079	0.000969598	0.000961882	0.000953926	0.000945727	0.000937279	0.000928572	0.000919598	0.000910336	0.00090076	0.000890829	0.000880467	0.00086954;
0.000997819	0.000991306	0.000984567	0.000977599	0.000970401	0.000962972	0.000955309	0.000947407	0.000939264	0.000930874	0.000922227	0.000913313	0.000904114	0.000894605	0.000884741	0.00087445	0.000863598;
0.000991046	0.000984578	0.000977884	0.000970964	0.000963816	0.000956437	0.000948825	0.000940977	0.000932889	0.000924555	0.000915967	0.000907115	0.000897978	0.000888532	0.000878736	0.000868516	0.000857737;
0.000984365	0.00097794	0.000971292	0.000964418	0.000957317	0.000949988	0.000942428	0.000934633	0.0009266	0.000918323	0.000909792	0.000900999	0.000891924	0.000882542	0.000872812	0.00086266	0.000851954;
0.000977773	0.000971392	0.000964788	0.00095796	0.000950907	0.000943627	0.000936117	0.000928375	0.000920395	0.000912173	0.0009037	0.000894965	0.000885952	0.000876633	0.000866967	0.000856883	0.000846249];

z_uni_HL_36Al = [
0.00142376	0.00141446	0.00140485	0.00139491	0.00138464	0.00137404	0.0013631	0.00135183	0.00134021	0.00132823	0.0013159	0.00130318	0.00129005	0.00127648	0.00126241	0.00124773	0.00123224;
0.00140248	0.00139333	0.00138386	0.00137406	0.00136395	0.00135351	0.00134273	0.00133163	0.00132018	0.00130839	0.00129624	0.00128371	0.00127078	0.00125741	0.00124355	0.00122908	0.00121383;
0.00138184	0.00137282	0.00136349	0.00135384	0.00134387	0.00133358	0.00132297	0.00131202	0.00130075	0.00128913	0.00127715	0.00126481	0.00125207	0.0012389	0.00122524	0.00121099	0.00119596;
0.00136179	0.0013529	0.0013437	0.00133419	0.00132437	0.00131423	0.00130377	0.00129299	0.00128188	0.00127043	0.00125863	0.00124646	0.00123391	0.00122093	0.00120747	0.00119342	0.00117861;
0.00134232	0.00133356	0.00132449	0.00131512	0.00130543	0.00129544	0.00128513	0.0012745	0.00126355	0.00125226	0.00124063	0.00122864	0.00121626	0.00120347	0.0011902	0.00117635	0.00116176;
0.00132339	0.00131475	0.00130582	0.00129657	0.00128703	0.00127718	0.00126701	0.00125653	0.00124573	0.0012346	0.00122314	0.00121131	0.00119911	0.0011865	0.00117342	0.00115977	0.00114538;
0.00130499	0.00129648	0.00128766	0.00127855	0.00126914	0.00125942	0.0012494	0.00123906	0.00122841	0.00121744	0.00120613	0.00119447	0.00118244	0.00117	0.0011571	0.00114365	0.00112945;
0.0012871	0.0012787	0.00127	0.00126102	0.00125173	0.00124215	0.00123226	0.00122207	0.00121157	0.00120074	0.00118959	0.00117809	0.00116623	0.00115396	0.00114124	0.00112796	0.00111397;
0.00126969	0.0012614	0.00125283	0.00124396	0.0012348	0.00122535	0.0012156	0.00120554	0.00119518	0.0011845	0.0011735	0.00116216	0.00115045	0.00113835	0.0011258	0.00111271	0.0010989;
0.00125274	0.00124457	0.00123611	0.00122736	0.00121832	0.00120899	0.00119937	0.00118945	0.00117923	0.00116869	0.00115784	0.00114665	0.0011351	0.00112316	0.00111078	0.00109786	0.00108423;
0.00123624	0.00122818	0.00121983	0.00121119	0.00120228	0.00119307	0.00118358	0.00117379	0.0011637	0.0011533	0.00114259	0.00113155	0.00112015	0.00110837	0.00109615	0.0010834	0.00106995;
0.00122017	0.00121221	0.00120397	0.00119545	0.00118665	0.00117756	0.00116819	0.00115853	0.00114857	0.00113831	0.00112774	0.00111684	0.00110559	0.00109396	0.0010819	0.00106931	0.00105604;
0.00120452	0.00119666	0.00118852	0.00118011	0.00117142	0.00116245	0.0011532	0.00114366	0.00113383	0.0011237	0.00111327	0.00110251	0.0010914	0.00107992	0.00106801	0.00105559	0.00104249;
0.00118926	0.00118149	0.00117346	0.00116516	0.00115658	0.00114772	0.00113859	0.00112917	0.00111947	0.00110947	0.00109916	0.00108854	0.00107757	0.00106624	0.00105448	0.00104222	0.00102928;
0.00117438	0.00116671	0.00115878	0.00115058	0.00114211	0.00113336	0.00112434	0.00111505	0.00110546	0.00109559	0.00108541	0.00107492	0.00106409	0.0010529	0.00104129	0.00102918	0.00101641;
0.00115986	0.0011523	0.00114446	0.00113636	0.001128	0.00111936	0.00111045	0.00110127	0.0010918	0.00108205	0.001072	0.00106164	0.00105094	0.00103989	0.00102842	0.00101646	0.00100385;
0.00114571	0.00113823	0.00113049	0.00112249	0.00111423	0.0011057	0.0010969	0.00108783	0.00107848	0.00106884	0.00105891	0.00104868	0.00103812	0.0010272	0.00101587	0.00100406	0.000991594];

z_uni_HL_20Ta = [
0.00109511	0.00108796	0.00108056	0.00107291	0.00106502	0.00105686	0.00104845	0.00103978	0.00103084	0.00102163	0.00101214	0.00100236	0.000992266	0.000981828	0.000971003	0.000959709	0.000947799;
0.00108695	0.00107986	0.00107252	0.00106493	0.00105709	0.00104899	0.00104065	0.00103204	0.00102317	0.00101403	0.00100461	0.0009949	0.000984879	0.00097452	0.000963775	0.000952565	0.000940743;
0.00107892	0.00107188	0.00106459	0.00105706	0.00104928	0.00104124	0.00103296	0.00102441	0.00101561	0.00100654	0.000997186	0.000987549	0.000977602	0.000967319	0.000956653	0.000945526	0.000933792;
0.00107101	0.00106402	0.00105678	0.00104931	0.00104158	0.00103361	0.00102538	0.0010169	0.00100816	0.000999153	0.000989872	0.000980304	0.000970431	0.000960224	0.000949637	0.000938591	0.000926942;
0.00106321	0.00105627	0.00104909	0.00104167	0.001034	0.00102608	0.00101791	0.00100949	0.00100082	0.000991877	0.000982664	0.000973166	0.000963365	0.000953232	0.000942722	0.000931756	0.000920193;
0.00105552	0.00104863	0.00104151	0.00103414	0.00102652	0.00101866	0.00101056	0.0010022	0.000993583	0.000984707	0.000975561	0.000966131	0.000956401	0.000946341	0.000935906	0.000925021	0.000913541;
0.00104795	0.00104111	0.00103403	0.00102671	0.00101915	0.00101135	0.0010033	0.000995004	0.000986453	0.00097764	0.000968559	0.000959198	0.000949537	0.000939549	0.00092919	0.000918383	0.000906984;
0.00104048	0.00103369	0.00102666	0.0010194	0.00101189	0.00100414	0.000996153	0.000987914	0.000979423	0.000970674	0.000961657	0.000952362	0.000942771	0.000932854	0.000922569	0.000911838	0.000900522;
0.00103312	0.00102638	0.0010194	0.00101218	0.00100473	0.00099704	0.000989105	0.000980924	0.000972493	0.000963805	0.000954853	0.000945624	0.0009361	0.000926253	0.000916041	0.000905386	0.00089415;
0.00102586	0.00101917	0.00101224	0.00100507	0.000997673	0.000990035	0.000982156	0.000974032	0.00096566	0.000957034	0.000948144	0.000938981	0.000929523	0.000919746	0.000909605	0.000899025	0.000887867;
0.0010187	0.00101205	0.00100517	0.000998061	0.000990712	0.000983127	0.000975303	0.000967237	0.000958923	0.000950357	0.00094153	0.000932429	0.000923038	0.000913329	0.000903259	0.000892753	0.000881673;
0.00101165	0.00100504	0.00099821	0.000991146	0.000983848	0.000976316	0.000968546	0.000960535	0.00095228	0.000943773	0.000935006	0.000925969	0.000916643	0.000907001	0.000897	0.000886568	0.000875564;
0.00100468	0.000998128	0.000991341	0.000984326	0.000977079	0.000969598	0.000961882	0.000953926	0.000945727	0.000937279	0.000928572	0.000919598	0.000910336	0.00090076	0.000890829	0.000880467	0.00086954;
0.000997819	0.000991306	0.000984567	0.000977599	0.000970401	0.000962972	0.000955309	0.000947407	0.000939264	0.000930874	0.000922227	0.000913313	0.000904114	0.000894605	0.000884741	0.00087445	0.000863598;
0.000991046	0.000984578	0.000977884	0.000970964	0.000963816	0.000956437	0.000948825	0.000940977	0.000932889	0.000924555	0.000915967	0.000907115	0.000897978	0.000888532	0.000878736	0.000868516	0.000857737;
0.000984365	0.00097794	0.000971292	0.000964418	0.000957317	0.000949988	0.000942428	0.000934633	0.0009266	0.000918323	0.000909792	0.000900999	0.000891924	0.000882542	0.000872812	0.00086266	0.000851954;
0.000977773	0.000971392	0.000964788	0.00095796	0.000950907	0.000943627	0.000936117	0.000928375	0.000920395	0.000912173	0.0009037	0.000894965	0.000885952	0.000876633	0.000866967	0.000856883	0.000846249];

z_uni_HL_60Ta = [
0.00148657	0.00147687	0.00146683	0.00145645	0.00144572	0.00143465	0.00142324	0.00141147	0.00139933	0.00138683	0.00137395	0.00136067	0.00134697	0.0013328	0.0013181	0.00130277	0.0012866;
0.00146912	0.00145953	0.00144961	0.00143935	0.00142875	0.00141781	0.00140653	0.0013949	0.00138291	0.00137055	0.00135782	0.0013447	0.00133116	0.00131715	0.00130263	0.00128748	0.0012715;
0.00145207	0.0014426	0.00143279	0.00142265	0.00141218	0.00140136	0.00139021	0.00137871	0.00136686	0.00135465	0.00134207	0.0013291	0.00131571	0.00130187	0.00128752	0.00127254	0.00125675;
0.00143542	0.00142605	0.00141636	0.00140633	0.00139598	0.00138529	0.00137427	0.0013629	0.00135119	0.00133912	0.00132668	0.00131385	0.00130062	0.00128694	0.00127275	0.00125795	0.00124234;
0.00141914	0.00140988	0.0014003	0.00139039	0.00138015	0.00136958	0.00135869	0.00134745	0.00133587	0.00132393	0.00131163	0.00129896	0.00128587	0.00127235	0.00125832	0.00124368	0.00122825;
0.00140323	0.00139407	0.0013846	0.0013748	0.00136468	0.00135423	0.00134345	0.00133234	0.00132089	0.00130909	0.00129693	0.00128439	0.00127146	0.00125808	0.00124421	0.00122974	0.00121448;
0.00138767	0.00137862	0.00136924	0.00135955	0.00134954	0.00133921	0.00132855	0.00131757	0.00130624	0.00129457	0.00128255	0.00127015	0.00125736	0.00124413	0.00123042	0.0012161	0.00120101;
0.00137246	0.0013635	0.00135423	0.00134465	0.00133475	0.00132453	0.00131399	0.00130312	0.00129192	0.00128038	0.00126848	0.00125622	0.00124357	0.00123049	0.00121692	0.00120277	0.00118784;
0.00135757	0.00134871	0.00133954	0.00133006	0.00132027	0.00131016	0.00129973	0.00128898	0.0012779	0.00126649	0.00125472	0.0012426	0.00123008	0.00121714	0.00120372	0.00118972	0.00117496;
0.001343	0.00133424	0.00132517	0.00131579	0.0013061	0.0012961	0.00128579	0.00127515	0.00126419	0.0012529	0.00124126	0.00122926	0.00121688	0.00120408	0.00119081	0.00117696	0.00116235;
0.00132874	0.00132007	0.0013111	0.00130182	0.00129223	0.00128234	0.00127214	0.00126161	0.00125077	0.0012396	0.00122808	0.00121621	0.00120396	0.0011913	0.00117816	0.00116446	0.00115001;
0.00131478	0.0013062	0.00129732	0.00128814	0.00127866	0.00126887	0.00125877	0.00124836	0.00123763	0.00122657	0.00121518	0.00120343	0.00119131	0.00117878	0.00116579	0.00115223	0.00113793;
0.00130112	0.00129262	0.00128384	0.00127475	0.00126537	0.00125568	0.00124568	0.00123538	0.00122476	0.00121382	0.00120255	0.00119092	0.00117893	0.00116653	0.00115367	0.00114025	0.0011261;
0.00128773	0.00127932	0.00127063	0.00126163	0.00125235	0.00124276	0.00123287	0.00122267	0.00121216	0.00120133	0.00119017	0.00117867	0.0011668	0.00115453	0.0011418	0.00112852	0.00111451;
0.00127461	0.0012663	0.00125769	0.00124879	0.00123959	0.0012301	0.00122031	0.00121022	0.00119982	0.0011891	0.00117805	0.00116667	0.00115492	0.00114277	0.00113017	0.00111702	0.00110316;
0.00126176	0.00125353	0.00124501	0.0012362	0.00122709	0.0012177	0.00120801	0.00119802	0.00118772	0.00117711	0.00116618	0.00115491	0.00114327	0.00113125	0.00111878	0.00110576	0.00109204;
0.00124917	0.00124102	0.00123258	0.00122386	0.00121485	0.00120555	0.00119595	0.00118606	0.00117587	0.00116536	0.00115454	0.00114338	0.00113186	0.00111996	0.00110761	0.00109473	0.00108114];

%--------------------------------------------------------------------------
%Binary system

z_bin_LL_20Al = [
0.000497768	0.000517534	0.000539749	0.000564842	0.000593348	0.000625944	0.000663502	0.000707159	0.000758429	0.000819375	0.000892883	0.000983115	0.00109631	0.00124226	0.00143725	0.00171056	0.00212066;
0.000497751	0.000517519	0.000539736	0.000564831	0.000593338	0.000625937	0.000663498	0.000707156	0.000758429	0.000819377	0.000892887	0.000983124	0.00109632	0.00124227	0.00143727	0.00171059	0.0021207;
0.000497735	0.000517505	0.000539724	0.00056482	0.000593329	0.00062593	0.000663493	0.000707153	0.000758428	0.000819379	0.000892893	0.000983133	0.00109634	0.00124229	0.00143729	0.00171063	0.00212075;
0.000497719	0.000517491	0.000539711	0.000564809	0.000593321	0.000625923	0.000663488	0.000707152	0.000758429	0.000819382	0.000892899	0.000983141	0.00109635	0.00124231	0.00143732	0.00171066	0.00212079;
0.000497703	0.000517477	0.000539699	0.000564799	0.000593312	0.000625917	0.000663484	0.000707149	0.000758429	0.000819385	0.000892905	0.000983151	0.00109636	0.00124233	0.00143734	0.00171069	0.00212084;
0.000497688	0.000517463	0.000539687	0.000564789	0.000593304	0.000625911	0.00066348	0.000707147	0.000758429	0.000819388	0.000892911	0.000983161	0.00109637	0.00124235	0.00143737	0.00171073	0.00212088;
0.000497672	0.000517449	0.000539675	0.000564779	0.000593296	0.000625905	0.000663476	0.000707145	0.00075843	0.000819392	0.000892917	0.000983171	0.00109639	0.00124236	0.00143739	0.00171076	0.00212093;
0.000497657	0.000517436	0.000539664	0.000564769	0.000593289	0.000625899	0.000663472	0.000707144	0.000758431	0.000819396	0.000892924	0.000983181	0.0010964	0.00124238	0.00143742	0.00171079	0.00212098;
0.000497642	0.000517422	0.000539652	0.000564759	0.000593281	0.000625894	0.000663469	0.000707144	0.000758433	0.0008194	0.000892932	0.000983191	0.00109642	0.0012424	0.00143744	0.00171083	0.00212103;
0.000497628	0.00051741	0.000539641	0.00056475	0.000593274	0.000625889	0.000663466	0.000707143	0.000758434	0.000819404	0.000892939	0.000983202	0.00109643	0.00124242	0.00143747	0.00171086	0.00212108;
0.000497613	0.000517397	0.00053963	0.000564741	0.000593267	0.000625884	0.000663463	0.000707142	0.000758436	0.000819409	0.000892947	0.000983214	0.00109645	0.00124244	0.0014375	0.0017109	0.00212113;
0.000497599	0.000517385	0.000539619	0.000564733	0.00059326	0.000625879	0.000663461	0.000707142	0.000758439	0.000819414	0.000892954	0.000983225	0.00109646	0.00124247	0.00143753	0.00171094	0.00212118;
0.000497584	0.000517372	0.000539609	0.000564724	0.000593253	0.000625874	0.000663458	0.000707142	0.000758441	0.00081942	0.000892963	0.000983237	0.00109648	0.00124249	0.00143755	0.00171097	0.00212123;
0.000497571	0.00051736	0.000539599	0.000564716	0.000593247	0.00062587	0.000663456	0.000707142	0.000758444	0.000819425	0.000892972	0.000983249	0.0010965	0.00124251	0.00143758	0.00171101	0.00212128;
0.000497557	0.000517348	0.000539589	0.000564707	0.000593241	0.000625866	0.000663454	0.000707143	0.000758447	0.000819431	0.000892981	0.000983262	0.00109651	0.00124253	0.00143761	0.00171105	0.00212133;
0.000497544	0.000517337	0.000539579	0.0005647	0.000593234	0.000625862	0.000663452	0.000707144	0.00075845	0.000819437	0.00089299	0.000983275	0.00109653	0.00124255	0.00143764	0.00171109	0.00212138;
0.00049753	0.000517325	0.000539569	0.000564692	0.000593229	0.000625859	0.000663451	0.000707145	0.000758454	0.000819443	0.000893	0.000983288	0.00109655	0.00124258	0.00143767	0.00171113	0.00212143];

z_bin_LL_36Al = [
0.000506812	0.000526305	0.000548255	0.000573094	0.000601358	0.000633725	0.00067107	0.000714531	0.000765626	0.00082642	0.000899804	0.000989945	0.00110309	0.00124902	0.00144406	0.00171747	0.00212769;
0.00050672	0.000526213	0.000548165	0.000573004	0.000601268	0.000633637	0.000670981	0.000714441	0.000765534	0.000826327	0.000899708	0.000989845	0.00110298	0.00124891	0.00144394	0.00171733	0.00212754;
0.000506628	0.000526123	0.000548075	0.000572915	0.00060118	0.000633548	0.000670892	0.000714352	0.000765444	0.000826234	0.000899613	0.000989748	0.00110288	0.0012488	0.00144382	0.0017172	0.00212739;
0.000506537	0.000526033	0.000547986	0.000572826	0.000601091	0.00063346	0.000670804	0.000714263	0.000765354	0.000826143	0.000899519	0.000989649	0.00110278	0.00124869	0.0014437	0.00171707	0.00212724;
0.000506446	0.000525943	0.000547897	0.000572738	0.000601004	0.000633372	0.000670716	0.000714175	0.000765265	0.000826052	0.000899426	0.000989553	0.00110268	0.00124859	0.00144358	0.00171694	0.00212709;
0.000506356	0.000525854	0.000547809	0.000572651	0.000600917	0.000633285	0.000670629	0.000714088	0.000765176	0.000825962	0.000899334	0.000989458	0.00110258	0.00124848	0.00144347	0.00171682	0.00212695;
0.000506267	0.000525766	0.000547722	0.000572564	0.00060083	0.0006332	0.000670543	0.000714001	0.000765088	0.000825873	0.000899242	0.000989363	0.00110248	0.00124838	0.00144335	0.00171669	0.0021268;
0.000506178	0.000525678	0.000547635	0.000572478	0.000600745	0.000633114	0.000670457	0.000713915	0.000765002	0.000825784	0.000899151	0.000989269	0.00110238	0.00124827	0.00144324	0.00171657	0.00212666;
0.00050609	0.000525591	0.000547548	0.000572392	0.00060066	0.000633029	0.000670373	0.000713829	0.000764915	0.000825697	0.000899061	0.000989176	0.00110228	0.00124817	0.00144313	0.00171644	0.00212652;
0.000506002	0.000525504	0.000547463	0.000572307	0.000600575	0.000632945	0.000670288	0.000713744	0.000764829	0.00082561	0.000898972	0.000989083	0.00110218	0.00124806	0.00144302	0.00171632	0.00212638;
0.000505915	0.000525419	0.000547378	0.000572223	0.000600491	0.000632861	0.000670205	0.00071366	0.000764744	0.000825523	0.000898884	0.000988992	0.00110209	0.00124796	0.00144291	0.0017162	0.00212624;
0.000505828	0.000525333	0.000547294	0.000572139	0.000600408	0.000632778	0.000670121	0.000713577	0.00076466	0.000825438	0.000898796	0.000988901	0.00110199	0.00124786	0.0014428	0.00171608	0.00212611;
0.000505742	0.000525248	0.000547209	0.000572056	0.000600325	0.000632696	0.000670039	0.000713494	0.000764577	0.000825352	0.000898708	0.000988811	0.0011019	0.00124776	0.00144269	0.00171596	0.00212597;
0.000505657	0.000525164	0.000547126	0.000571974	0.000600243	0.000632614	0.000669957	0.000713412	0.000764494	0.000825268	0.000898622	0.000988722	0.00110181	0.00124766	0.00144259	0.00171584	0.00212584;
0.000505572	0.00052508	0.000547043	0.000571892	0.000600162	0.000632533	0.000669876	0.00071333	0.000764411	0.000825184	0.000898537	0.000988634	0.00110171	0.00124757	0.00144248	0.00171573	0.00212571;
0.000505488	0.000524996	0.00054696	0.00057181	0.000600081	0.000632452	0.000669796	0.00071325	0.00076433	0.000825102	0.000898453	0.000988546	0.00110162	0.00124747	0.00144238	0.00171561	0.00212558;
0.000505404	0.000524914	0.000546879	0.000571729	0.000600001	0.000632372	0.000669716	0.00071317	0.000764249	0.00082502	0.000898369	0.00098846	0.00110153	0.00124738	0.00144228	0.0017155	0.00212545];

z_bin_LL_20Ta = [
0.000501859	0.000521435	0.00054346	0.000568362	0.000596679	0.000629088	0.000666458	0.000709927	0.000761006	0.000821758	0.000895066	0.000985088	0.00109805	0.00124374	0.00143842	0.00171132	0.00212079;
0.000501805	0.000521381	0.000543407	0.000568312	0.00059663	0.00062904	0.00066641	0.000709879	0.000760959	0.000821712	0.00089502	0.000985042	0.00109801	0.00124369	0.00143837	0.00171127	0.00212074;
0.000501751	0.000521328	0.000543356	0.000568261	0.000596581	0.000628991	0.000666363	0.000709833	0.000760914	0.000821666	0.000894975	0.000984996	0.00109796	0.00124365	0.00143832	0.00171122	0.00212068;
0.000501697	0.000521276	0.000543304	0.000568211	0.000596532	0.000628944	0.000666317	0.000709787	0.000760868	0.000821621	0.000894929	0.000984951	0.00109792	0.0012436	0.00143827	0.00171117	0.00212063;
0.000501643	0.000521224	0.000543254	0.000568162	0.000596484	0.000628896	0.00066627	0.000709741	0.000760823	0.000821577	0.000894886	0.000984907	0.00109787	0.00124356	0.00143823	0.00171112	0.00212058;
0.00050159	0.000521172	0.000543203	0.000568113	0.000596436	0.00062885	0.000666224	0.000709696	0.000760778	0.000821533	0.000894842	0.000984863	0.00109783	0.00124351	0.00143818	0.00171107	0.00212052;
0.000501537	0.000521121	0.000543153	0.000568064	0.000596388	0.000628803	0.000666179	0.000709651	0.000760735	0.00082149	0.000894798	0.00098482	0.00109778	0.00124347	0.00143813	0.00171102	0.00212047;
0.000501485	0.00052107	0.000543104	0.000568016	0.000596341	0.000628756	0.000666134	0.000709607	0.000760691	0.000821446	0.000894756	0.000984778	0.00109774	0.00124342	0.00143809	0.00171097	0.00212043;
0.000501433	0.000521019	0.000543055	0.000567968	0.000596294	0.000628711	0.000666089	0.000709563	0.000760648	0.000821404	0.000894713	0.000984736	0.0010977	0.00124338	0.00143805	0.00171093	0.00212038;
0.000501381	0.000520969	0.000543006	0.00056792	0.000596248	0.000628666	0.000666045	0.00070952	0.000760605	0.000821362	0.000894672	0.000984694	0.00109766	0.00124334	0.001438	0.00171088	0.00212033;
0.00050133	0.000520919	0.000542957	0.000567873	0.000596202	0.000628621	0.000666001	0.000709477	0.000760563	0.000821321	0.000894631	0.000984653	0.00109762	0.0012433	0.00143796	0.00171084	0.00212028;
0.000501279	0.00052087	0.000542909	0.000567826	0.000596157	0.000628577	0.000665957	0.000709435	0.000760522	0.00082128	0.000894591	0.000984613	0.00109758	0.00124326	0.00143792	0.0017108	0.00212024;
0.000501229	0.000520821	0.000542862	0.00056778	0.000596111	0.000628533	0.000665915	0.000709393	0.000760481	0.000821239	0.000894551	0.000984573	0.00109754	0.00124322	0.00143788	0.00171075	0.00212019;
0.000501179	0.000520772	0.000542814	0.000567734	0.000596066	0.000628489	0.000665872	0.000709351	0.00076044	0.000821199	0.000894511	0.000984534	0.0010975	0.00124318	0.00143784	0.00171071	0.00212015;
0.000501129	0.000520724	0.000542767	0.000567688	0.000596022	0.000628446	0.00066583	0.00070931	0.0007604	0.000821159	0.000894472	0.000984495	0.00109746	0.00124314	0.0014378	0.00171067	0.00212011;
0.00050108	0.000520676	0.000542721	0.000567643	0.000595978	0.000628403	0.000665789	0.000709269	0.000760359	0.00082112	0.000894433	0.000984457	0.00109742	0.0012431	0.00143776	0.00171063	0.00212007;
0.000501031	0.000520629	0.000542675	0.000567598	0.000595935	0.000628361	0.000665747	0.000709229	0.00076032	0.000821082	0.000894395	0.000984419	0.00109738	0.00124306	0.00143772	0.00171059	0.00212003];

z_bin_LL_60Ta = [
0.000501287	0.000520877	0.000542916	0.000567833	0.000596163	0.000628583	0.000665964	0.000709441	0.000760528	0.000821285	0.000894597	0.000984619	0.00109758	0.00124326	0.00143792	0.0017108	0.00212024;
0.000501056	0.000520652	0.000542698	0.000567621	0.000595956	0.000628382	0.000665767	0.000709249	0.00076034	0.000821101	0.000894414	0.000984438	0.0010974	0.00124308	0.00143774	0.00171061	0.00212005;
0.000500832	0.000520436	0.000542487	0.000567417	0.000595758	0.00062819	0.000665581	0.000709067	0.000760162	0.000820926	0.000894243	0.000984269	0.00109723	0.00124291	0.00143757	0.00171044	0.00211988;
0.000500616	0.000520227	0.000542285	0.000567221	0.000595569	0.000628006	0.000665402	0.000708894	0.000759994	0.000820763	0.000894083	0.000984113	0.00109708	0.00124276	0.00143742	0.00171029	0.00211972;
0.000500408	0.000520025	0.000542091	0.000567033	0.000595387	0.000627831	0.000665233	0.00070873	0.000759835	0.000820609	0.000893933	0.000983966	0.00109694	0.00124262	0.00143728	0.00171015	0.00211959;
0.000500207	0.000519832	0.000541904	0.000566853	0.000595214	0.000627664	0.000665072	0.000708575	0.000759685	0.000820464	0.000893794	0.000983831	0.00109681	0.00124249	0.00143716	0.00171004	0.00211948;
0.000500014	0.000519646	0.000541725	0.000566681	0.000595049	0.000627505	0.000664919	0.000708428	0.000759545	0.00082033	0.000893664	0.000983707	0.00109669	0.00124238	0.00143705	0.00170994	0.00211939;
0.000499828	0.000519467	0.000541554	0.000566517	0.000594891	0.000627354	0.000664775	0.000708291	0.000759414	0.000820205	0.000893545	0.000983595	0.00109658	0.00124228	0.00143696	0.00170985	0.00211932;
0.000499649	0.000519295	0.000541389	0.000566359	0.000594741	0.000627211	0.00066464	0.000708162	0.000759291	0.000820089	0.000893437	0.000983492	0.00109649	0.00124219	0.00143688	0.00170979	0.00211927;
0.000499477	0.000519131	0.000541233	0.00056621	0.000594599	0.000627076	0.000664512	0.000708041	0.000759177	0.000819982	0.000893337	0.0009834	0.0010964	0.00124212	0.00143681	0.00170973	0.00211924;
0.000499312	0.000518974	0.000541083	0.000566068	0.000594464	0.000626948	0.000664391	0.000707929	0.000759072	0.000819885	0.000893248	0.000983319	0.00109633	0.00124205	0.00143676	0.0017097	0.00211923;
0.000499154	0.000518823	0.00054094	0.000565933	0.000594336	0.000626829	0.000664279	0.000707824	0.000758976	0.000819796	0.000893167	0.000983247	0.00109627	0.001242	0.00143673	0.00170968	0.00211924;
0.000499003	0.00051868	0.000540804	0.000565804	0.000594216	0.000626716	0.000664175	0.000707727	0.000758887	0.000819716	0.000893096	0.000983186	0.00109622	0.00124196	0.0014367	0.00170968	0.00211927;
0.000498858	0.000518543	0.000540675	0.000565683	0.000594103	0.000626611	0.000664078	0.000707638	0.000758807	0.000819645	0.000893034	0.000983134	0.00109618	0.00124194	0.00143669	0.00170969	0.00211931;
0.00049872	0.000518412	0.000540552	0.000565569	0.000593997	0.000626513	0.000663988	0.000707558	0.000758735	0.000819581	0.000892981	0.000983092	0.00109615	0.00124192	0.00143669	0.00170972	0.00211937;
0.000498588	0.000518288	0.000540436	0.000565461	0.000593898	0.000626422	0.000663906	0.000707484	0.000758671	0.000819528	0.000892937	0.000983059	0.00109613	0.00124192	0.00143671	0.00170976	0.00211945;
0.000498461	0.000518171	0.000540327	0.00056536	0.000593805	0.000626338	0.000663831	0.000707418	0.000758615	0.000819481	0.000892902	0.000983036	0.00109612	0.00124193	0.00143674	0.00170981	0.00211955];

%--------------------------------------------------------------------------

z_bin_HL_20Al = [
0.0011216	0.00116799	0.00121996	0.0012785	0.00134484	0.00142052	0.00150754	0.00160849	0.00172684	0.00186731	0.00203651	0.00224397	0.00250395	0.00283888	0.00328605	0.00391248	0.00485193;
0.00112455	0.00117109	0.00122325	0.00128198	0.00134854	0.00142446	0.00151174	0.001613	0.00173171	0.0018726	0.0020423	0.00225035	0.00251109	0.00284697	0.00329539	0.00392356	0.0048656;
0.00112757	0.00117428	0.00122661	0.00128554	0.00135231	0.00142847	0.00151604	0.00161761	0.00173668	0.00187799	0.00204819	0.00225685	0.00251834	0.00285518	0.00330488	0.00393481	0.00487947;
0.00113066	0.00117753	0.00123004	0.00128917	0.00135616	0.00143257	0.00152041	0.0016223	0.00174173	0.00188347	0.00205418	0.00226346	0.00252571	0.00286353	0.00331452	0.00394624	0.00489356;
0.00113381	0.00118085	0.00123354	0.00129287	0.00136008	0.00143674	0.00152486	0.00162707	0.00174687	0.00188904	0.00206027	0.00227017	0.0025332	0.002872	0.00332429	0.00395782	0.00490783;
0.00113703	0.00118424	0.00123711	0.00129664	0.00136407	0.00144098	0.00152938	0.00163191	0.00175209	0.0018947	0.00206644	0.00227697	0.00254078	0.00288058	0.0033342	0.00396956	0.00492229;
0.00114031	0.00118768	0.00124073	0.00130047	0.00136812	0.00144528	0.00153397	0.00163683	0.00175738	0.00190043	0.0020727	0.00228387	0.00254847	0.00288928	0.00334422	0.00398144	0.00493692;
0.00114365	0.00119119	0.00124442	0.00130436	0.00137224	0.00144966	0.00153863	0.00164181	0.00176275	0.00190624	0.00207904	0.00229085	0.00255625	0.00289808	0.00335437	0.00399346	0.00495172;
0.00114704	0.00119475	0.00124817	0.00130831	0.00137642	0.00145409	0.00154335	0.00164687	0.00176818	0.00191213	0.00208546	0.00229792	0.00256412	0.00290698	0.00336464	0.00400562	0.00496668;
0.00115048	0.00119836	0.00125196	0.00131231	0.00138065	0.00145858	0.00154813	0.00165198	0.00177368	0.00191808	0.00209195	0.00230507	0.00257208	0.00291598	0.003375	0.00401789	0.00498178;
0.00115398	0.00120202	0.00125581	0.00131637	0.00138494	0.00146312	0.00155297	0.00165716	0.00177925	0.0019241	0.00209851	0.00231229	0.00258012	0.00292507	0.00338548	0.00403029	0.00499704;
0.00115752	0.00120573	0.00125971	0.00132047	0.00138928	0.00146772	0.00155786	0.00166239	0.00178487	0.00193018	0.00210514	0.00231958	0.00258824	0.00293424	0.00339605	0.0040428	0.00501243;
0.0011611	0.00120949	0.00126366	0.00132463	0.00139366	0.00147237	0.00156281	0.00166767	0.00179055	0.00193632	0.00211184	0.00232695	0.00259644	0.0029435	0.00340671	0.00405542	0.00502795;
0.00116473	0.00121329	0.00126765	0.00132883	0.0013981	0.00147707	0.00156781	0.00167301	0.00179628	0.00194252	0.00211859	0.00233438	0.00260471	0.00295284	0.00341747	0.00406814	0.00504359;
0.0011684	0.00121713	0.00127168	0.00133307	0.00140258	0.00148181	0.00157285	0.0016784	0.00180207	0.00194878	0.0021254	0.00234187	0.00261304	0.00296225	0.00342831	0.00408097	0.00505936;
0.00117211	0.00122102	0.00127576	0.00133736	0.0014071	0.0014866	0.00157794	0.00168383	0.00180791	0.00195509	0.00213227	0.00234942	0.00262144	0.00297174	0.00343924	0.00409389	0.00507524;
0.00117586	0.00122494	0.00127987	0.00134168	0.00141166	0.00149143	0.00158307	0.00168932	0.00181379	0.00196145	0.0021392	0.00235703	0.00262991	0.00298129	0.00345024	0.0041069	0.00509124];

z_bin_HL_36Al = [
0.00109162	0.00113599	0.00118577	0.00124193	0.00130564	0.0013784	0.00146214	0.00155938	0.00167349	0.00180901	0.00197236	0.00217277	0.00242404	0.00274789	0.00318044	0.0037866	0.00469598;
0.00109262	0.00113709	0.00118698	0.00124325	0.00130708	0.00137997	0.00146387	0.00156128	0.00167557	0.00181132	0.00197493	0.00217565	0.00242731	0.00275164	0.00318483	0.00379187	0.00470256;
0.0010937	0.00113827	0.00118827	0.00124465	0.00130861	0.00138164	0.00146569	0.00156328	0.00167777	0.00181374	0.00197762	0.00217865	0.00243071	0.00275554	0.00318938	0.00379733	0.00470938;
0.00109487	0.00113954	0.00118964	0.00124614	0.00131023	0.0013834	0.00146761	0.00156537	0.00168006	0.00181627	0.00198042	0.00218178	0.00243424	0.00275959	0.0031941	0.00380299	0.00471642;
0.00109611	0.00114088	0.00119109	0.00124771	0.00131193	0.00138524	0.00146961	0.00156755	0.00168245	0.00181889	0.00198333	0.00218502	0.0024379	0.00276377	0.00319898	0.00380883	0.00472368;
0.00109742	0.00114229	0.00119262	0.00124936	0.0013137	0.00138717	0.00147169	0.00156982	0.00168492	0.00182161	0.00198633	0.00218838	0.00244167	0.00276809	0.00320401	0.00381484	0.00473115;
0.0010988	0.00114378	0.00119422	0.00125108	0.00131555	0.00138917	0.00147386	0.00157217	0.00168749	0.00182443	0.00198944	0.00219183	0.00244556	0.00277253	0.00320917	0.00382101	0.00473882;
0.00110025	0.00114533	0.00119588	0.00125286	0.00131748	0.00139124	0.0014761	0.0015746	0.00169014	0.00182733	0.00199264	0.00219539	0.00244957	0.00277709	0.00321448	0.00382734	0.00474668;
0.00110176	0.00114695	0.00119761	0.00125472	0.00131947	0.00139339	0.00147842	0.00157711	0.00169287	0.00183032	0.00199593	0.00219905	0.00245367	0.00278177	0.00321991	0.00383383	0.00475472;
0.00110333	0.00114862	0.00119941	0.00125664	0.00132153	0.0013956	0.0014808	0.00157969	0.00169567	0.00183338	0.0019993	0.00220279	0.00245788	0.00278656	0.00322548	0.00384046	0.00476293;
0.00110496	0.00115036	0.00120126	0.00125862	0.00132365	0.00139788	0.00148326	0.00158235	0.00169855	0.00183653	0.00200276	0.00220663	0.00246218	0.00279146	0.00323116	0.00384723	0.00477131;
0.00110665	0.00115216	0.00120317	0.00126066	0.00132584	0.00140022	0.00148577	0.00158506	0.0017015	0.00183975	0.0020063	0.00221055	0.00246658	0.00279646	0.00323696	0.00385413	0.00477986;
0.00110839	0.001154	0.00120514	0.00126276	0.00132808	0.00140262	0.00148836	0.00158785	0.00170452	0.00184304	0.00200991	0.00221455	0.00247106	0.00280156	0.00324287	0.00386116	0.00478856;
0.00111018	0.0011559	0.00120716	0.00126491	0.00133037	0.00140508	0.001491	0.00159069	0.0017076	0.00184639	0.0020136	0.00221863	0.00247563	0.00280675	0.00324888	0.00386832	0.00479741;
0.00111202	0.00115786	0.00120923	0.00126712	0.00133273	0.00140759	0.00149369	0.0015936	0.00171075	0.00184982	0.00201735	0.00222279	0.00248028	0.00281203	0.003255	0.00387559	0.0048064;
0.00111391	0.00115985	0.00121135	0.00126937	0.00133513	0.00141016	0.00149644	0.00159656	0.00171395	0.00185331	0.00202118	0.00222702	0.00248502	0.00281741	0.00326122	0.00388298	0.00481553;
0.00111584	0.0011619	0.00121352	0.00127167	0.00133758	0.00141278	0.00149925	0.00159958	0.00171722	0.00185686	0.00202507	0.00223132	0.00248982	0.00282286	0.00326753	0.00389048	0.00482479];

z_bin_HL_20Ta = [
0.00112354	0.00117004	0.00122213	0.0012808	0.00134728	0.00142312	0.00151032	0.00161147	0.00173006	0.00187081	0.00204033	0.00224819	0.00250867	0.00284422	0.00329222	0.0039198	0.00486096;
0.00112491	0.00117148	0.00122365	0.00128241	0.00134899	0.00142494	0.00151226	0.00161356	0.00173231	0.00187325	0.00204301	0.00225114	0.00251196	0.00284796	0.00329653	0.00392491	0.00486727;
0.00112629	0.00117293	0.00122518	0.00128404	0.00135071	0.00142678	0.00151422	0.00161566	0.00173458	0.00187572	0.0020457	0.00225411	0.00251528	0.00285171	0.00330087	0.00393006	0.00487362;
0.00112768	0.0011744	0.00122673	0.00128568	0.00135246	0.00142863	0.0015162	0.00161779	0.00173687	0.0018782	0.00204842	0.00225711	0.00251862	0.0028555	0.00330525	0.00393525	0.00488001;
0.00112909	0.00117588	0.0012283	0.00128733	0.00135421	0.0014305	0.0015182	0.00161993	0.00173918	0.0018807	0.00205115	0.00226012	0.00252199	0.00285931	0.00330965	0.00394047	0.00488645;
0.00113052	0.00117738	0.00122988	0.00128901	0.00135599	0.00143238	0.00152021	0.00162209	0.0017415	0.00188323	0.00205391	0.00226317	0.00252538	0.00286316	0.00331408	0.00394573	0.00489293;
0.00113196	0.0011789	0.00123148	0.00129069	0.00135777	0.00143429	0.00152224	0.00162426	0.00174385	0.00188577	0.00205669	0.00226623	0.0025288	0.00286702	0.00331855	0.00395102	0.00489944;
0.00113341	0.00118042	0.00123309	0.00129239	0.00135958	0.0014362	0.00152429	0.00162645	0.00174621	0.00188833	0.00205948	0.00226931	0.00253224	0.00287091	0.00332304	0.00395634	0.004906;
0.00113487	0.00118197	0.00123471	0.00129411	0.00136139	0.00143813	0.00152635	0.00162866	0.00174859	0.00189091	0.0020623	0.00227241	0.0025357	0.00287483	0.00332756	0.0039617	0.0049126;
0.00113635	0.00118352	0.00123635	0.00129584	0.00136323	0.00144008	0.00152842	0.00163089	0.00175098	0.0018935	0.00206513	0.00227554	0.00253918	0.00287877	0.0033321	0.00396708	0.00491923;
0.00113784	0.00118509	0.001238	0.00129758	0.00136507	0.00144204	0.00153051	0.00163312	0.0017534	0.00189611	0.00206799	0.00227868	0.00254268	0.00288273	0.00333667	0.0039725	0.00492591;
0.00113935	0.00118667	0.00123966	0.00129934	0.00136693	0.00144402	0.00153262	0.00163538	0.00175582	0.00189874	0.00207086	0.00228184	0.00254621	0.00288672	0.00334127	0.00397795	0.00493261;
0.00114086	0.00118826	0.00124134	0.00130111	0.0013688	0.001446	0.00153474	0.00163765	0.00175826	0.00190139	0.00207374	0.00228502	0.00254975	0.00289073	0.0033459	0.00398343	0.00493936;
0.00114239	0.00118986	0.00124303	0.00130289	0.00137069	0.00144801	0.00153687	0.00163993	0.00176072	0.00190405	0.00207665	0.00228822	0.00255331	0.00289476	0.00335055	0.00398893	0.00494614;
0.00114393	0.00119148	0.00124473	0.00130468	0.00137259	0.00145002	0.00153902	0.00164223	0.00176319	0.00190673	0.00207957	0.00229144	0.0025569	0.00289881	0.00335522	0.00399447	0.00495295;
0.00114548	0.00119311	0.00124644	0.00130649	0.0013745	0.00145205	0.00154118	0.00164454	0.00176568	0.00190942	0.00208251	0.00229467	0.0025605	0.00290289	0.00335992	0.00400003	0.0049598;
0.00114704	0.00119475	0.00124817	0.00130831	0.00137642	0.00145409	0.00154335	0.00164687	0.00176818	0.00191213	0.00208546	0.00229792	0.00256412	0.00290698	0.00336464	0.00400562	0.00496668];

z_bin_HL_60Ta = [
0.00108929	0.0011334	0.0011829	0.00123875	0.00130213	0.00137453	0.00145787	0.00155466	0.00166826	0.0018032	0.00196587	0.00216545	0.00241572	0.00273831	0.00316918	0.00377303	0.00467899;
0.00108985	0.00113402	0.0011836	0.00123953	0.00130299	0.00137549	0.00145894	0.00155585	0.00166957	0.00180467	0.00196752	0.00216731	0.00241785	0.00274076	0.00317207	0.00377652	0.00468336;
0.00109045	0.0011347	0.00118436	0.00124037	0.00130392	0.00137651	0.00146007	0.0015571	0.00167096	0.00180621	0.00196924	0.00216925	0.00242006	0.0027433	0.00317506	0.00378013	0.00468788;
0.00109111	0.00113543	0.00118516	0.00124126	0.0013049	0.00137759	0.00146125	0.00155841	0.00167241	0.00180782	0.00197104	0.00217128	0.00242235	0.00274595	0.00317816	0.00378386	0.00469255;
0.00109182	0.00113621	0.00118602	0.0012422	0.00130594	0.00137873	0.0014625	0.00155978	0.00167392	0.0018095	0.00197291	0.00217337	0.00242473	0.00274868	0.00318136	0.00378771	0.00469737;
0.00109258	0.00113705	0.00118693	0.0012432	0.00130702	0.00137992	0.0014638	0.00156121	0.0016755	0.00181124	0.00197484	0.00217554	0.00242719	0.00275151	0.00318467	0.00379167	0.00470232;
0.00109339	0.00113792	0.00118789	0.00124424	0.00130816	0.00138116	0.00146516	0.0015627	0.00167713	0.00181304	0.00197684	0.00217778	0.00242972	0.00275441	0.00318806	0.00379575	0.0047074;
0.00109424	0.00113885	0.0011889	0.00124533	0.00130935	0.00138245	0.00146657	0.00156424	0.00167882	0.0018149	0.00197891	0.00218009	0.00243233	0.0027574	0.00319156	0.00379994	0.00471262;
0.00109513	0.00113982	0.00118995	0.00124647	0.00131058	0.00138379	0.00146803	0.00156583	0.00168056	0.00181682	0.00198103	0.00218247	0.00243501	0.00276047	0.00319514	0.00380423	0.00471796;
0.00109606	0.00114083	0.00119104	0.00124765	0.00131186	0.00138518	0.00146954	0.00156747	0.00168236	0.0018188	0.00198322	0.00218491	0.00243776	0.00276362	0.0031988	0.00380862	0.00472342;
0.00109704	0.00114188	0.00119218	0.00124888	0.00131319	0.00138661	0.00147109	0.00156916	0.00168421	0.00182083	0.00198546	0.00218741	0.00244058	0.00276684	0.00320256	0.0038131	0.004729;
0.00109805	0.00114297	0.00119335	0.00125015	0.00131455	0.00138809	0.00147269	0.0015709	0.0016861	0.00182291	0.00198776	0.00218997	0.00244347	0.00277013	0.00320639	0.00381768	0.00473468;
0.00109911	0.0011441	0.00119457	0.00125145	0.00131596	0.00138961	0.00147433	0.00157269	0.00168805	0.00182504	0.00199012	0.00219259	0.00244641	0.0027735	0.0032103	0.00382236	0.00474048;
0.0011002	0.00114527	0.00119582	0.0012528	0.00131741	0.00139117	0.00147602	0.00157452	0.00169004	0.00182722	0.00199252	0.00219526	0.00244942	0.00277693	0.00321429	0.00382711	0.00474639;
0.00110132	0.00114648	0.00119711	0.00125418	0.0013189	0.00139277	0.00147775	0.00157639	0.00169208	0.00182945	0.00199498	0.00219799	0.00245249	0.00278042	0.00321835	0.00383196	0.0047524;
0.00110248	0.00114772	0.00119844	0.0012556	0.00132042	0.00139441	0.00147952	0.0015783	0.00169416	0.00183173	0.00199748	0.00220077	0.00245561	0.00278398	0.00322248	0.00383689	0.00475851;
0.00110368	0.00114899	0.0011998	0.00125706	0.00132198	0.00139608	0.00148132	0.00158026	0.00169629	0.00183405	0.00200004	0.00220361	0.00245879	0.0027876	0.00322668	0.0038419	0.00476471];
    
k_18 = [diag(flip(z_bin_LL_20Al)) diag(z_bin_HL_20Al)...
        diag(flip(z_bin_LL_36Al)) diag(z_bin_HL_36Al)...
        diag(flip(z_bin_LL_20Ta)) diag(z_bin_HL_20Ta)...
        diag(flip(z_bin_LL_60Ta)) diag(z_bin_HL_60Ta)...
        diag(z_uni_LL_20Al) diag(z_uni_HL_20Al)...
        diag(z_uni_LL_36Al) diag(z_uni_HL_36Al)...
        diag(z_uni_LL_20Ta) diag(z_uni_HL_20Ta)...
        diag(z_uni_LL_60Ta) diag(z_uni_HL_60Ta)...
        diag(z_uni_LL_noDoped) diag(z_uni_HL_noDoped)];

yAxisTickLabels = {'noDoped-20Al-LLZO-LL','noDoped-20Al-LLZO-HL',...
                   'noDoped-36Al-LLZO-LL','noDoped-36Al-LLZO-HL',...
                   'noDoped-20Ta-LLZO-LL','noDoped-20Ta-LLZO-HL',...
                   'noDoped-60Ta-LLZO-LL','noDoped-60Ta-LLZO-HL',...
                   '20Al-LLZO-LL','20Al-LLZO-HL',...
                   '36Al-LLZO-LL','36Al-LLZO-HL',...
                   '20Ta-LLZO-LL','20Ta-LLZO-HL',...
                   '60Ta-LLZO-LL','60Ta-LLZO-HL',...
                   'noDoped-LLZO-LL','noDoped-LLZO-HL'};

colorsForPlotting = cell(size(yAxisTickLabels));
 
x = 1:18;

for i = 1:size(yAxisTickLabels,2)/2+2
    if contains(yAxisTickLabels{i},'HL')
        colorsForPlotting{i} = 'r';
    else
        colorsForPlotting{i} = 'b';
    end        
end

for i = 11:size(yAxisTickLabels,2)
    if contains(yAxisTickLabels{i},'HL')
        colorsForPlotting{i} = [0.8500 0.3250 0.0980];
    else
        colorsForPlotting{i} = [0.4660 0.6740 0.1880];
    end
end

%-------------------------------------------------------------------------------------------
fig = figure(1)
boxplot(k_18, x,'orientation','horizontal','MedianStyle','line','Widths',0.3);

set(gca,'YTickLabel',yAxisTickLabels)

h = findobj(gca,'Tag','Box');

for j=1:length(h)
patch(get(h(j),'XData'),get(h(j),'YData'),colorsForPlotting{j},'FaceAlpha',0.3);
end


title('Extreme-diagonal of $\mathcal{E}(E,\nu)$ manifold - High/Low loading','interpreter','latex','FontSize',12); 
xlabel('Distribution of $\mathcal{E}(E,\nu)$','interpreter','latex','FontSize',12);
xlim([0.3 6.0]*10^-3)
xticks([0.3 1 1.5 2 2.5 3 3.5 4 4.5 5 5.5 6]*10^-3)
set(gca,'TickLabelInterpreter','latex');
grid on
set(gcf,'renderer','Painters')
print -depsc -tiff -r300 -painters Highlowload_10cases_LLZO_48e_st_cl_fAl_18.eps
print -dpng Highlowload_10cases_LLZO_48e_st_cl_fAl_18.png
